Cold1/Maq20/node = 
Cold1/Maq20/serials = []
Cold1/Plc/node = 
Cold1/Vfd/address = 0
Cold1/Vfd/baudRate = 0
Cold1/Vfd/devcName = 
Cold2/Maq20/node = 
Cold2/Maq20/serials = []
Cold2/Plc/node = 
Cold2/Vfd/address = 0
Cold2/Vfd/baudRate = 0
Cold2/Vfd/devcName = 
CoolMaq20/node = _null_
CoolMaq20/serials = _null_
Cryo1/Maq20/node = 
Cryo1/Maq20/serials = []
Cryo1/Plc/node = 
Cryo2/Maq20/node = 
Cryo2/Maq20/serials = []
Cryo2/Plc/node = 
Cryo3/Maq20/node = 
Cryo3/Maq20/serials = []
Cryo3/Plc/node = 
Cryo4/Maq20/node = 
Cryo4/Maq20/serials = []
Cryo4/Plc/node = 
Cryo5/Maq20/node = 
Cryo5/Maq20/serials = []
Cryo5/Plc/node = 
Cryo6/Maq20/node = 
Cryo6/Maq20/serials = []
Cryo6/Plc/node = 

